
Redmine - Feature #29097

Migrate tickets from jira to redmine

2018-06-21 14:00 - Sampath Kumar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi I am new to redmine and we have installed it for cost effective purpose. Can any one help me out with the list of steps that should

be followed for migrating the tickets from Atlassian JIra to Redmine.

Your help will be highly appreciated

Related issues:

Is duplicate of Redmine - Feature #1385: Script for import from JIRA New 2008-06-05

History

#1 - 2018-06-22 09:02 - Sampath Kumar

Hi.. Can anyone help me on this please

#2 - 2018-06-22 09:15 - Wim DePreter

related to #1385

#3 - 2018-06-22 09:19 - Sampath Kumar

Hi Wim,

Yeah I have went through that ticket and that was last updated 3 years ago and several versions have changes in both jira and redmine.. Will that

process work for the current versions of jira and redmine.

#4 - 2018-06-22 10:02 - Go MAEDA

- Is duplicate of Feature #1385: Script for import from JIRA added

#5 - 2018-06-22 10:03 - Go MAEDA

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Duplicate

Wim DePreter wrote:

related to #1385

 Thank you for pointing it out. I am closing this issue as a duplicate of #1385.

#6 - 2018-06-22 10:07 - Sampath Kumar

Wim,

Please confirm if that script is going to work with the current versions

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/1385
https://www.redmine.org/issues/1385
https://www.redmine.org/issues/1385
http://www.tcpdf.org

